# Uses of Interface co.aikar.commands.IssuerLocaleChangedCallback (ACF (Core) 0.5.1-SNAPSHOT API)
use: package: co.aikar.commands, interface: IssuerLocaleChangedCallback

# Uses of Interface
co.aikar.commands.IssuerLocaleChangedCallback

Packages that use IssuerLocaleChangedCallback
Package
Description
co.aikar.commands

## Uses of IssuerLocaleChangedCallback in co.aikar.commands

Fields in co.aikar.commands with type parameters of type IssuerLocaleChangedCallback
Modifier and Type
Field
Description
`protected List<IssuerLocaleChangedCallback<I>>`
CommandManager.`localeChangedCallbacks`
Methods in co.aikar.commands with parameters of type IssuerLocaleChangedCallback
Modifier and Type
Method
Description
`void`
CommandManager.`onLocaleChange(IssuerLocaleChangedCallback<I> onChange)`